@charset "utf-8";
#container {
	width: 955px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
}
#sidebar {
	float: right;
	padding: 0px;
	color: #000;
	width: 225px;
	margin: 0px;
	height: 400px;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
}
#sidebar_middle {
	background-image: url(Images/sidebar_middle.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
	font-size: 10pt;
}

#navbar {
	height: 60px;
	background-image: url(Images/menu.jpg);
	background-color: #FFF;
	background-repeat: no-repeat;
}

.clearboth {
	clear: both;
	margin: 0px;
	padding: 0px;
}
#flash {
	float: right;
	height: 250px;
	width: 400px;
	margin-top: 40px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#kategorije p {
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	text-align: center;
	color: #000;
	font-size: 11pt;
	margin: 2px;
}
#kategorije p:hover {
	text-decoration: underline;
}


#content {
	height: auto;
	width: 730px;
	float: left;
	background-repeat: repeat-y;
	background-image: url(Images/repeat_content3.jpg);
}
#sidebar_middle h3 {
	text-align: center;
	color: #65260C;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #74280B;
	width: 200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}

#akcije .izdvojeno_img {
	background-image: url(Images/image_izdvojeno.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	display: block;
}

#sidebar_bottom {
	margin: 0px;
	padding: 0px;
	clear: both;
	background-image: url(Images/sidebar_bottom.png);
	height: 16px;
}
#sidebar_top {
	margin: 0px;
	padding: 0px;
	background-image: url(Images/sidebar_top.png);
	height: 16px;
	clear: both;
}

#akcije  {
	padding: 0px;
	background-image: url(Images/box_rp.png);
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;

}
#karta {
	width: 425px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background-image: url(Images/karta_okvir.png);
	background-repeat: no-repeat;
	height: 350px;
	padding: 5px;
}

#akcije ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#akcije_datum   p{
	text-align: center;
	color: #C6B25B;
	padding: 0px;
}
#content_text p {
	color: #000;
	font-size: 11pt;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 18pt;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
	text-align: justify;
}

 #content_text .onama_box p:first-letter 
{
	font-size:x-large;
	color: #74280B;
	
}

#content_text ul li {
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
	font-size: 11pt;
}




#akcije_naslov    p{
	text-align: center;
	font-size: 11pt;
	color: #000;
	padding: 0px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

#akcije_opis   p{
	color: #000;
	margin-top: 6px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	clear: both;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#kategorije {
	background-image: url(Images/box_rp.png);
	background-repeat: repeat;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}







#footer {
	height: 100px;
	background-color: #999;
	clear: both;
	padding: 0px;
	width: auto;
	margin: 0px;
	background-image: url(Images/footer.jpg);
}
#footer ul li a {
	text-decoration: none;
	float: left;
	text-align: center;
	color: #C4B059;
	font-family: Georgia, "Times New Roman", Times, serif;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333;
	display: block;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 5px;
}
#footer ul li a:hover {
	color: #030;
	
}
#footer ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#footer ul li {
	display: inline;
	margin: 0px;
	padding: 50px;
}

#holder {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 24px;
	height: 40px;
	width: 460px;
	background-color: #630;
	float: left;
	padding: 0px;
}
#content_text h3{
	color: #74280B;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-shadow: 1px 1px #666;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #74280B;
	padding-top: 20px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 490px;
	margin-bottom: 25px;
	margin-left: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.onama_box {
	background-color: #C6B25A;
	width: 655px;
	background-image: url(Images/box_rp.png);
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: thin solid #C7B360;
	border-radius: 15px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;	
}

.img_left {
	float: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 5px;
	border: 1px solid #630;
}
.onama_box ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: circle;
}


#content_text {
	padding: 0px;
	width: 98%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #c6b25a;
	background-repeat: repeat-y;
	background-image: url(Images/content_text1.jpg);
}
.img_right {
	float: right;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
	border: 1px solid #630;
}
div.img img{
	display: block;
	border: 2px solid #000;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	text-align: center;
	clear: both;
	float: none;
}

div.img a:hover img {
	border: 2px solid #630;
}
#content_text #pproizvodi {
	clear: both;
	float: none;
	width: 680px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-radius: 15px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
}

#header {
	height: 300px;
	width: auto;
	background-image: url(Images/header6.jpg);
}


body {
	background-image: url(Images/background.jpg);
	background-repeat: repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-position: left top;
	
}
#footer p.clearboth {
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	float: right;
	font-weight: bold;
	font-size: 11px;
	color: #030;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0px;
}



.rightb {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
	display: inline;
}



#logosection h1 {
  margin: 0;
  padding: 0;
}

#logosection h1 a {
	padding-top: 150px;
	height: 0;
	width: 260px;
	background-repeat: no-repeat;
	float: left;
	overflow: hidden;
	background-image: url(Images/Logo.jpg);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 50;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: 2px 3px;
}
.kucice_box {
	list-style-type: circle;
	width: 655px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 5px;
	background-image: url(Images/box_rp.png);
	border: thin solid #C7B360;
	border-radius: 15px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
	background-repeat: repeat;
}
#content_text .kucice_box p {
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

 #content_text .kucice_box p:first-letter 
{
	font-size:x-large;
	color: #74280B;
	
}

#content_text #podaci dt{
	color: #630;
	display: block;
	width: 100px;
	float: left;
	margin: 0px;
}
#form1  {
	color: #630;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}
#akcije_link {
	text-align: right;
}

#form1  #tekst{
	background-color: #C3AF58;
	border: 1px solid #824C19;
	width: 350px;
	height: 200px;
	overflow: hidden;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
	font-size: 11pt;
}
a   {
	color: #3D2111;
	text-decoration: none;
}
a:hover   {
	color: #630;
	text-decoration: none;
}
#form1 #email{
	background-color: #C3AF58;
	border: 1px solid #824C19;
	width: 350px;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
}
#content_text .img {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#form1 #broj{
	background-color: #C3AF58;
	border: 1px solid #824C19;
	width: 350px;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
}
#content_text #podaci h4{
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#podaci {
	background-image: url(Images/box_rp.png);
	width: 620px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border: thin solid #C7B360;
	border-radius: 20px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
	height: 150px;
}


#form1 #ime{
	background-color: #C3AF58;
	border: 1px solid #824C19;
	width: 350px;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
}
#content_text #podaci dd{
	padding: 0px;
	color: #000;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
}
#content_text #podaci dl {
	float: right;
	width: 400px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#content_text #podaci  ul{
	list-style-type: none;
	width: 180px;
	float: left;
	height: 80px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #300;
	margin-top: 6px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 15px;
	display: block;
	text-align: left;
	padding: 0px;
}
.posalji_reset {
	background-color: #87521E;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 70px;
	height: 30px;
}
#content_text .center{
	width: 500px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
	text-align: center;
	background-color: #C9B55E;
	font-weight: bold;
	background-image: url(Images/box_rp.png);
	background-repeat: repeat-x;
	border: 1px solid #74280B;
	border-radius:5px;
}
#content_text .box{
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	text-align: center;
	background-color: #BA984A;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 12pt;
	padding: 6px;
	border: 1px solid #74280B;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
	background-image: url(Images/box_rp.png);
}
#content_text #popis_proizvodi{
	padding: 0px;
	background-image: url(Images/box_rp.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	border: thin solid #C7B360;
	border-radius: 15px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
	width: 200px;
	display: block;
	height: 144px;
}
#content_text #popis_proizvodi ul {
	list-style-type: none;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 170px;
	text-align: center;
}
#content_text #popis_proizvodi ul li a{
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #600;
	border-right-color: #600;
	border-bottom-color: #600;
	border-left-color: #600;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #000;
}
#content_text .box_pp {
	background-image: url(Images/box_rp.png);
	float: right;
	border: thin solid #C7B360;
	border-radius: 15px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
	background-image: url(Images/box_rp.png);
	width: 460px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px;
	background-repeat: repeat-x;
	height: 140px;
}

#content_text .box_pp p:first-letter 
{
	font-size:x-large;
	color: #74280B;
	
}
#content_text #popis_proizvodi ul li a:hover {
	background-color: #A15F15;
}


.posalji_reset:hover {
	background-color: #AE6A26;
	width: 70px;
	height: 30px;

}
.galerije   {
	text-align: left;
	display: block;
	width: 655px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	border-radius: 15px;
	background-image: url(Images/box_rp.png);
	background-repeat: repeat-x;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
	padding: 0px;
}
#Galerija_kucice {
	width: 680px;
	height: 375px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: scroll;
	overflow-x:hidden;
	overflow-y:hidden;
	
	padding: 0px;
	clear: both;
	font-family: Tahoma, Geneva, sans-serif, "Times New Roman";
}
.galerije a img {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	border: 1px solid #000;
}
#content_text #galerije_menu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#content_text #galerije_menu a {
	display: block;
	width: 20px;
	float: left;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	border: thin solid #C1A95C;
	color: #000;
}
#content_text #galerije_menu a:hover {
	background-color: #A56424;
}

#Galerija_kucice p {
	font-size: 12pt;
	display: block;
	width: 350px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 10px;
	-webkit-box-shadow: 3px 3px 15px #A9895C; /* Safari */
	box-shadow: 1px 5px 15px #A9895C;
}



.galerije a img:hover {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	border: 1px solid #74280B;
